## lxsession-edit 0.2.0~svn20090913

=== debian/changelog ===
lxsession-edit (0.2.0~svn20090913-0ubuntu3) natty; urgency=low

  * Convert to source format 3.0 (quilt)
  * debian/patches
   - 02-read-XDG_CURRENT_DESKTOP.patch: Convert to quilt format.
   - 03_enable_desktop_translations.patch: Enable translation in desktop file.
   - 80_translations.patch: Update translations from upstream git (2011-02-27)
   - 01_fix_infinite_loop.dpatch: dropped, already merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Feb 2011 00:13:00 +0100

lxsession-edit (0.2.0~svn20090913-0ubuntu2) lucid; urgency=low

  * debian/patches/02-read-XDG_CURRENT_DESKTOP.dpatch
   - Use XDG_CURRENT_DESKTOP to read LXDE session when Lubuntu is used.
     (LP: #551266) 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 30 Mar 2010 23:36:16 +0200

lxsession-edit (0.2.0~svn20090913-0ubuntu1) lucid; urgency=low

  * New upstream snapshot to bring support for the new lxsession.
  * debian/patches: 01_fix_infinite_loop.dpatch: disable, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 04 Nov 2009 22:18:23 +0100

lxsession-edit (0.1.1-2) unstable; urgency=low

  * Applied 01_fix_infinite_loop.dpatch to prevent build loop
  * debian/control:
    - Build-depends on intltool, dpatch
  * debian/rules:
    - autoreconf -fiv

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 15 Aug 2009 21:49:19 +0800

lxsession-edit (0.1.1-1) unstable; urgency=low

  * New upstream release
    - Added an icon to lxsession-edit menu entry
  * debian/rules:
    - Replace 'dh_clean -k' with dh_prep
  * Bumped Standard-version to 3.8.2

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 26 Jul 2009 21:04:27 +0200

lxsession-edit (0.1+svn20081206-1) unstable; urgency=low

  * Initial release (Closes: #508037)

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 07 Dec 2008 16:23:13 +0800
