=== debian/control ===
Source: lxsession-edit
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, automake, intltool, libgtk2.0-dev (>=2.6), libglib2.0-dev(>=2.10)
Standards-Version: 3.8.2
Homepage: http://lxde.org

Package: lxsession-edit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: configure what application start up automaticlly in LXDE 
 LXSession-Edit is a simple session editor GUI for lxsession-lite which
 follows autostart specs from FreeDesktop.Org
