## lxsession-edit 0.2.0

=== debian/changelog ===
lxsession-edit (0.2.0-3) unstable; urgency=low

  * Rewrapping uploaders field.
  * Refering to lxsession instead of lxsession-lite in package
    description.
  * Making use of paragraphs in package long-description.
  * Correcting spelling of upstream-name field in copyright file.
  * Moving package to priority optional.
  * Consistently using x11 as section as all the majority of the lxde
    packages do.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:36:02 +0200

lxsession-edit (0.2.0-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Sorting depends field.
  * Rewriting package descriptions.
  * Slightly rewrapping and editing readme debian file.
  * Removing 0.1.1-3 upload from changelog, it was never uploaded to
    debian and is a strict subset of 0.2.0-1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Apr 2012 10:55:35 +0000

lxsession-edit (0.2.0-1) unstable; urgency=low

  * Enable team maintenance Added Vcs-Git and Vcs-Browser tags
  * Update url on Vcs-Git and Vcs-Brower tags.
  * Bump Standard-Version to 3.9.2
  * Use debhelper 8
  * Merging upstream version 0.2.0:
    - Add an option to compile with gtk3
    - Add icon for the window (patch by Jonathan Marsden)
    - Update logical for session ID to XDG_CURRENT_DESKTOP (Patch 2979618)
    - Fixed build loop problem
    - Support new config file format of lxsession (Closes: #602612)
    - Use NotShowIn=GNOME;KDE;XFCE; in .desktop file (Closes: #597842)
  * Fixing grammar errer in descirption. (Closes: #585738)
    Thanks Steve Holmes <bouncysteve@googlemail.com>.
  * Drop 01_fix_infinite_loop.dpatch.
  * Sorting build-depends.
  * Drop dpatch in build-depends.
  * Warpping build-depends.
  * Removing debian/dirs: Let upstream's makefile does the work.
  * Removin debian/docs: Empty NEWS and useless README file.
  * Compacting watch file.
  * Compacting rules file.
  * Use debian source format 3.0 (quilt).
  * Added debian/source/options file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 25 Jul 2011 00:00:26 +0800
