=== debian/control ===
Source: lxsession-edit
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), automake, autotools-dev, intltool, libglib2.0-dev,
 libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxsession-edit.git
Vcs-Git: git://git.lxde.org/git/debian/lxsession-edit.git

Package: lxsession-edit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LXDE application session editor
 LXSession-Edit is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It allows configuring which applications to start up automatically for sessions
 compatible with the freedesktop.org Autostart specification (e.g. lxession).

Package: lxsession-edit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxsession-edit (= ${binary:Version})
Description: LXDE application session editor (debug)
 LXSession-Edit is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols.
